local fn = _gn(0x839137C40275FB77)
--- SET_VEHICLE_WHEELS_CAN_BREAK
-- @param vehicle :
-- @param enabled :
function Global.SetVehicleWheelsCanBreak(vehicle, enabled)
	return _in2(fn, vehicle, enabled)
end
